Permalink
Browse files

Change dependencies from an array to an object.

This fixes this warning on installation:

    npm WARN node-uuid@1.3.3 dependencies field should be hash of <name>:<version-range> pairs
  • Loading branch information...
1 parent c6e58a1 commit 190484c3e0a11b8e6c9fc1143cccf5e9cc6ccda4 @bpo bpo committed Jan 5, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
View
@@ -7,7 +7,7 @@
"contributors" : [
{"name": "Christoph Tavan <dev@tavan.de>", "github": "https://github.com/ctavan"}
],
- "dependencies" : [],
+ "dependencies" : {},
"lib" : ".",
"main" : "./uuid.js",
"version" : "1.3.3"

0 comments on commit 190484c

Please sign in to comment.